summarylogtreecommitdiffstats
path: root/installer_sh_x86.patch
diff options
context:
space:
mode:
authorIsmaël Bouya2015-07-03 11:11:39 +0200
committerIsmaël Bouya2015-07-03 11:11:39 +0200
commitfbd2de4142e0ab59395aa7fc9744c794c12280a9 (patch)
tree2ebbeaeaec342a178486a4997273e0877d1ace76 /installer_sh_x86.patch
parent31d2e6ccb29f13fdb373fccdab21816c04842f39 (diff)
downloadaur-fbd2de4142e0ab59395aa7fc9744c794c12280a9.tar.gz
Upgrade to Anaconda 2.3.0
Diffstat (limited to 'installer_sh_x86.patch')
-rw-r--r--installer_sh_x86.patch20
1 files changed, 10 insertions, 10 deletions
diff --git a/installer_sh_x86.patch b/installer_sh_x86.patch
index 1ad1733d86bc..97b410da7baa 100644
--- a/installer_sh_x86.patch
+++ b/installer_sh_x86.patch
@@ -1,32 +1,32 @@
---- a/Anaconda3-2.2.0-Linux-x86.sh 2015-04-06 18:33:01.272567022 +0200
-+++ b/Anaconda3-2.2.0-Linux-x86.sh 2015-04-06 18:34:04.221780206 +0200
+--- a/Anaconda3-2.3.0-Linux-x86.sh 2015-07-03 10:58:15.083001201 +0200
++++ b/Anaconda3-2.3.0-Linux-x86.sh 2015-07-03 10:59:12.242322446 +0200
@@ -73,9 +73,9 @@
fi
fi
# verify the size of the installer
--wc -c "$THIS_PATH" | grep 328483185 >/dev/null
-+wc -c "$THIS_PATH" | grep 328483192 >/dev/null
+-wc -c "$THIS_PATH" | grep 338272927 >/dev/null
++wc -c "$THIS_PATH" | grep 338272934 >/dev/null
if (( $? )); then
-- echo "ERROR: size of $THIS_FILE should be 328483185 bytes" >&2
-+ echo "ERROR: size of $THIS_FILE should be 328483192 bytes" >&2
+- echo "ERROR: size of $THIS_FILE should be 338272927 bytes" >&2
++ echo "ERROR: size of $THIS_FILE should be 338272934 bytes" >&2
exit 1
fi
-@@ -378,7 +378,7 @@
+@@ -386,7 +386,7 @@
extract_dist _cache-0.0-x0
mkdir $PREFIX/envs
-mkdir $HOME/.continuum 2>/dev/null
+#mkdir $HOME/.continuum 2>/dev/null
- PYTHON="$PREFIX/pkgs/python-3.4.3-0/bin/python -E"
+ PYTHON="$PREFIX/pkgs/python-3.4.3-1/bin/python -E"
$PYTHON -V
-@@ -388,7 +388,7 @@
+@@ -396,7 +396,7 @@
uname -a
exit 1
fi
-
+exit 0
echo "creating default environment..."
- CONDA_INSTALL="$PREFIX/pkgs/conda-3.10.0-py34_0/lib/python3.4/site-packages/conda/install.py"
+ CONDA_INSTALL="$PREFIX/pkgs/conda-3.14.1-py34_0/lib/python3.4/site-packages/conda/install.py"
$PYTHON $CONDA_INSTALL --prefix=$PREFIX --pkgs-dir=$PREFIX/pkgs --link-all || exit 1